Subject: Re: Correct Number not Displayed - Talkdes OB calls
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 27 May 2021 06:13:04 -0700 (MST)

Hi Sara, 

That is the desitnation number which I tested. Basically that is my Indian phone number. However, the issue was reported on French numbers with dialing code of +33. 

Customers are basically saying that when they receive a call from us it shows US number. 

I hope it explains. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, May 27, 2021 6:36:21 PM 
Subject: RE: Correct Number not Displayed - Talkdes OB calls 

Hi Pritish, 

Is +91xx the destination number or is it the number we call out from? 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: 27. maj 2021 14:23 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: Correct Number not Displayed - Talkdes OB calls 
Importance: High 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I have just been updated by French team that when doing OB calls using French lines the customers are getting US number displayed. 

I have tested it myself and seems to be true. Is this how it suppose to happen or this is an issue that needs to be reported? 

Attached is the screenshot for your reference. 

Regards, 

Pritish Nandi